.dropmenudiv a{ /*IE only hack*/
width: 100%;
}
.whyseo_us_img{
	display:block;
	float:left;
	margin:30px 0 0 50px;
}
.contact_img{
	display:block;
	float:left;
	margin:68px 0 0 45px;
}
.about_us_img{
	display:block;
	float:left;
	margin:9px 0 0 23px;
}
.gaurantee_img{
	display:block;
	float:left;
	margin:45px 0 0 70px;
}



